
/*! ============================================================================= */

/*! Fullwidth style of page heading VC widget. */

/*! ============================================================================= */
.vc-fw-page-heading {
	color: #fff;
	position: relative;
	text-align: center;
	max-height: 100vh;
}

.vc-fw-page-heading--fullscreen {
	height: 100vh;
}

.vc-fw-page-heading__bg-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.vc-fw-page-heading__bg-image:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 15;
	background: rgba(0, 0, 0, .5);
	content: "";
}

.vc-fw-page-heading__bg-image img {
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

.vc-fw-page-heading__center-container {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
	z-index: 20;
}

.vc-fw-page-heading__bottom-container {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	z-index: 20;
}

.vc-fw-page-heading__additional-info {
	font-size: 18px;
}

.vc-fw-page-heading__title {
	font-size: 48px;
	color: inherit;
	font-style: normal;
}

@media (max-width: 991.98px) {
	.vc-fw-page-heading__title {
		font-size: 40px;
	}
}

@media (max-width: 767.98px) {
	.vc-fw-page-heading__title {
		font-size: 36px;
	}
}

.vc-fw-page-heading__subtitle {
	letter-spacing: 2px;
	font-size: 12px;
}
